Debian Bug report logs - #616325
ttb: does not start: ImportError: No module named glade

version graph

Package: ttb; Maintainer for ttb is Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>; Source for ttb is src:ttb.

Reported by: Arnold Metselaar <arnold.metsel@gmail.com>

Date: Thu, 3 Mar 2011 14:18:10 UTC

Severity: important

Tags: patch

Found in version ttb/1.0.1-3

Fixed in versions ttb/1.0.1+20101115-1, ttb/1.0.1-3+squeeze1

Done: Jeroen Schot <schot@a-eskwadraat.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alessio Treglia <quadrispro@ubuntu.com>:
Bug#616325; Package ttb. (Thu, 03 Mar 2011 14:18:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnold Metselaar <arnold.metsel@gmail.com>:
New Bug report received and forwarded. Copy sent to Alessio Treglia <quadrispro@ubuntu.com>. (Thu, 03 Mar 2011 14:18:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arnold Metselaar <arnold.metsel@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ttb: does not start: ImportError: No module named glade
Date: Thu, 03 Mar 2011 15:17:05 +0100
Package: ttb
Version: 1.0.1-3
Severity: important

When I start ttb from the shell I get the following error messages:
Traceback (most recent call last):
  File "/usr/bin/ttb", line 42, in <module>
    import gtk, gtk.glade
ImportError: No module named glade

This may indicate a missing or inadequately versioned dependency.

-- System Information:
Debian Release: 6.0
  APT prefers stable
  APT policy: (650, 'stable'), (620, 'oldstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/3 CPU cores)
Locale: LANG=nl_NL.UTF-8, LC_CTYPE=nl_NL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ttb depends on:
ii  python                  2.6.6-3+squeeze5 interactive high-level object-orie
ii  python-gtk2             2.17.0-4         Python bindings for the GTK+ widge
ii  python-support          1.0.10           automated rebuilding support for P

ttb recommends no packages.

ttb suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Alessio Treglia <quadrispro@ubuntu.com>:
Bug#616325; Package ttb. (Thu, 03 Mar 2011 14:39:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnold Metselaar <arnold.metsel@gmail.com>:
Extra info received and forwarded to list. Copy sent to Alessio Treglia <quadrispro@ubuntu.com>. (Thu, 03 Mar 2011 14:39:10 GMT) Full text and rfc822 format available.

Message #10 received at 616325@bugs.debian.org (full text, mbox):

From: Arnold Metselaar <arnold.metsel@gmail.com>
To: 616325@bugs.debian.org
Subject: Re: Bug#616325: (ttb: does not start: ImportError: No module named glade)
Date: Thu, 3 Mar 2011 15:35:44 +0100
Hello,

It seems the missing dependency is python-glade2.
Installing it made ttb work.

Kind regards,
Arnold Metselaar




Added tag(s) pending. Request was from alessio@users.alioth.debian.org to control@bugs.debian.org. (Tue, 29 Mar 2011 15:00:03 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Tue, 29 Mar 2011 15:09:06 GMT) Full text and rfc822 format available.

Reply sent to Jeroen Schot <schot@a-eskwadraat.nl>:
You have taken responsibility. (Mon, 07 May 2012 18:09:03 GMT) Full text and rfc822 format available.

Notification sent to Arnold Metselaar <arnold.metsel@gmail.com>:
Bug acknowledged by developer. (Mon, 07 May 2012 18:09:03 GMT) Full text and rfc822 format available.

Message #19 received at 616325-close@bugs.debian.org (full text, mbox):

From: Jeroen Schot <schot@a-eskwadraat.nl>
To: 616325-close@bugs.debian.org
Subject: Bug#616325: fixed in ttb 1.0.1+20101115-1
Date: Mon, 07 May 2012 18:05:31 +0000
Source: ttb
Source-Version: 1.0.1+20101115-1

We believe that the bug you reported is fixed in the latest version of
ttb, which is due to be installed in the Debian FTP archive:

ttb_1.0.1+20101115-1.debian.tar.gz
  to main/t/ttb/ttb_1.0.1+20101115-1.debian.tar.gz
ttb_1.0.1+20101115-1.dsc
  to main/t/ttb/ttb_1.0.1+20101115-1.dsc
ttb_1.0.1+20101115-1_all.deb
  to main/t/ttb/ttb_1.0.1+20101115-1_all.deb
ttb_1.0.1+20101115.orig.tar.gz
  to main/t/ttb/ttb_1.0.1+20101115.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 616325@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeroen Schot <schot@a-eskwadraat.nl> (supplier of updated ttb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 07 May 2012 11:47:25 +0200
Source: ttb
Binary: ttb
Architecture: source all
Version: 1.0.1+20101115-1
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Jeroen Schot <schot@a-eskwadraat.nl>
Description: 
 ttb        - (Dutch) teletekst browser for the desktop
Closes: 616325 659241
Changes: 
 ttb (1.0.1+20101115-1) unstable; urgency=low
 .
   * New upstream git snapshot v1.0.1-5-gd6b60a8.
 .
   [ Alessio Treglia ]
   * Depends on python-glade2 (Closes: #616325).
   * Switch to dh_python2.
 .
   [ Jeroen Schot ]
   * New maintainer (Closes: #659241).
   * Standards-Version 3.9.3 (no changes needed).
   * Update to debhelper 9.
   * Switch to source format 3.0 (quilt).
   * Update debian/copyright to machine-readable format 1.0.
   * debian/patches/01-small_update.diff: Drop, applied upstream.
   * Add get-orig-source target to create orig tarball from git.
Checksums-Sha1: 
 615415f6369bf90db406584adfbe62ca8f2f6f2e 1340 ttb_1.0.1+20101115-1.dsc
 a67889869e78b1ff370f2b56691742cfb728449c 272137 ttb_1.0.1+20101115.orig.tar.gz
 426bc1f0a9dabc0082f247e5b37cc264b619d583 3132 ttb_1.0.1+20101115-1.debian.tar.gz
 934ce415eaa7efb24d639509b7fd0d85e557d20c 16378 ttb_1.0.1+20101115-1_all.deb
Checksums-Sha256: 
 e21146f8be49556af56bd3d8d93066be06466068e5bf89617403149b9910dabb 1340 ttb_1.0.1+20101115-1.dsc
 5eb4db08481290b62f9673911c18d3697f238dead26c0da0c9842e212bdde649 272137 ttb_1.0.1+20101115.orig.tar.gz
 2cd973d68e4ebb935cbb0db892a67ef31014daf56281bac0a9323725ba4f6345 3132 ttb_1.0.1+20101115-1.debian.tar.gz
 f84d077ff2f3a4cefc7f16214a88b23cd13349cadbff973984558a32c21b9d10 16378 ttb_1.0.1+20101115-1_all.deb
Files: 
 3c31d35468df570960a138bf02534ae5 1340 gnome optional ttb_1.0.1+20101115-1.dsc
 3b3a6af6560127a291efe775a63ba7b6 272137 gnome optional ttb_1.0.1+20101115.orig.tar.gz
 2ec1411aa5b425c557c28a1126d8763c 3132 gnome optional ttb_1.0.1+20101115-1.debian.tar.gz
 45d266ba53af2c780d275fee4f305d13 16378 gnome optional ttb_1.0.1+20101115-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+oCsoACgkQAukwV0RN2VAOJACeOOtTjFppcJgDVxddktjmQZ+x
MrEAn1LoRFgpN6uzx6qeAf2el0L5aREm
=dTxo
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from schot-guest@users.alioth.debian.org to control@bugs.debian.org. (Mon, 11 Jun 2012 10:30:18 GMT) Full text and rfc822 format available.

Reply sent to Jeroen Schot <schot@a-eskwadraat.nl>:
You have taken responsibility. (Tue, 12 Jun 2012 21:06:04 GMT) Full text and rfc822 format available.

Notification sent to Arnold Metselaar <arnold.metsel@gmail.com>:
Bug acknowledged by developer. (Tue, 12 Jun 2012 21:10:29 GMT) Full text and rfc822 format available.

Message #26 received at 616325-close@bugs.debian.org (full text, mbox):

From: Jeroen Schot <schot@a-eskwadraat.nl>
To: 616325-close@bugs.debian.org
Subject: Bug#616325: fixed in ttb 1.0.1-3+squeeze1
Date: Tue, 12 Jun 2012 21:03:42 +0000
Source: ttb
Source-Version: 1.0.1-3+squeeze1

We believe that the bug you reported is fixed in the latest version of
ttb, which is due to be installed in the Debian FTP archive:

ttb_1.0.1-3+squeeze1.diff.gz
  to main/t/ttb/ttb_1.0.1-3+squeeze1.diff.gz
ttb_1.0.1-3+squeeze1.dsc
  to main/t/ttb/ttb_1.0.1-3+squeeze1.dsc
ttb_1.0.1-3+squeeze1_all.deb
  to main/t/ttb/ttb_1.0.1-3+squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 616325@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeroen Schot <schot@a-eskwadraat.nl> (supplier of updated ttb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 11 Jun 2012 12:30:00 +0200
Source: ttb
Binary: ttb
Architecture: source all
Version: 1.0.1-3+squeeze1
Distribution: stable
Urgency: low
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Changed-By: Jeroen Schot <schot@a-eskwadraat.nl>
Description: 
 ttb        - Browse teletekst (Dutch) on your computer
Closes: 616325
Changes: 
 ttb (1.0.1-3+squeeze1) stable; urgency=low
 .
   * Depends on python-glade2 (Closes: #616325).
Checksums-Sha1: 
 3d042962820be6b1e0300134f8ce1c9a9d2f5f42 1951 ttb_1.0.1-3+squeeze1.dsc
 11e42badc6de2231ec28de92929b379d7d8e5f55 4473 ttb_1.0.1-3+squeeze1.diff.gz
 fd5cd490db6578b4e39c4df3a3a2995167ca09ce 16146 ttb_1.0.1-3+squeeze1_all.deb
Checksums-Sha256: 
 befd5c282e0b3b6151376418b795f013e55dc07588bb8b5e7777a19143435d85 1951 ttb_1.0.1-3+squeeze1.dsc
 f0c4258d2ba90cee1c8d4006edf0c315a8fad9e79ba0e0db8b5da9d656fc52b3 4473 ttb_1.0.1-3+squeeze1.diff.gz
 1db874b48f90c610f9cccfa85b434aa63359c3471a0935358e22d81250138b0f 16146 ttb_1.0.1-3+squeeze1_all.deb
Files: 
 c7515e098ef21337837b33f06e95afe6 1951 gnome optional ttb_1.0.1-3+squeeze1.dsc
 d50b927eb715876d52ce36ffb53ad08e 4473 gnome optional ttb_1.0.1-3+squeeze1.diff.gz
 b588e635c683fb138937c5b2144b52ce 16146 gnome optional ttb_1.0.1-3+squeeze1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJP11dzAAoJEC1Os6YBVHX1iBwP/0AfeITIw0YL5BWZCXXJiTgk
dlc4O05JGgoEs5cWAHqT8ica+l8MtIzib5Y/jFUt1hyF672kzbiBj4Eh/glCJ6fy
NYF4iC1v+ONNbCVQnvNiagOg3bSqaBz2hBqX4odc6MbTCvKcB05oOlpU262QQRZA
tefYaGpSJNVa7nwj549kyo1ZBVdXSYEks6qOzTMC1pdkpNc9UCp0dCQzNDEGIWDu
cfg4hj3ie0kcyEUqh0dFyELShphXzVRaRlcUo6AtWKakHIPFMRtuKzA/EnikI5pK
JWuFrNulDaX9cDNRil6tSn7XYJCrAZKvY0EqAabfVudvfjkAONtMPlZ4jZgDB1aI
gMXLD8i2LRVA2PNC9oe7dfEHvLQYR2m/kUuo/MGPeCCDpvWSPOLgIdCwrEjz5/hG
NnlKPILriWuPMCUpmL69WI3f8bRKBDoPPPs/n0+/TZnO/Zcarsprii8yLRku+qHc
psyU1fF6n5vE0DSBnn3hHea2x5mA/LZDm5BVwY6XcrSgOCdZly67yTLIsSIqa7LX
T42o2NsRrZ8SQgqNBi8TvrnA5OTmieulrtQiKyRa6yqln3rZoWJDuyfI5ouszTMm
5sa89ai8fkuouio3mqhFJOmuCqXVVdVWKcbP7EkuaXg1h42ZDHUSF344dn6iwe22
qscTgDmYBmRe+pXFNWuS
=NXUK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2012 07:39:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:43:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.